2017-11-19 14:23 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003923Kali Linux[All Projects] Tool Upgradepublic2017-04-05 08:09
ReporterDober 
Assigned Tosbrun 
PrioritylowSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2016.2 
Target Version2017.1Fixed in Version2017.1 
Summary0003923: OpenVAS-9 - new release.
DescriptionPlease, update OpenVAS packages. New release of OpenVAS 9.0.1 with advanced dashboard feature over a full-size browser window up to intelligent dialogs to name just a few of the web interface changes.
Additional InformationLatest versions from openvas.org/install-source.html:

OpenVAS Scanner 5.1.1
Libopenvas 9.0.1
OpenVAS Manager 7.0.1
Greenbone Security Assistant (GSA) 7.0.2
Attached Files

-Relationships
+Relationships

-Notes

~0006556

rhertzog (administrator)

The packages are available in kali-experimental.

~0006561

rhertzog (administrator)

Packages have been moved to kali-dev-only, they will show up in kali-rolling shortly.
+Notes

-Issue History
Date Modified Username Field Change
2017-03-18 16:08 Dober New Issue
2017-03-20 13:42 sbrun Assigned To => sbrun
2017-03-20 13:42 sbrun Status new => assigned
2017-03-30 18:48 rhertzog Target Version => 2017.1
2017-04-04 14:08 rhertzog Note Added: 0006556
2017-04-05 08:09 rhertzog Status assigned => resolved
2017-04-05 08:09 rhertzog Resolution open => fixed
2017-04-05 08:09 rhertzog Fixed in Version => 2017.1
2017-04-05 08:09 rhertzog Note Added: 0006561
+Issue History